package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class DieticianIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persdietician").forUser("maxime").build();

    public DieticianIntegrationTest() {
        super("09-DIE-ENEH", "10-DIE-ENxS", "11-DIE-CNCH", "12-DIE-CNxS");
    }

}
